---
layout: default
title: Overview
---

<link rel="stylesheet" href="css/releases.css">
<script src="https://code.jquery.com/jquery-1.11.1.min.js">
</script>
<script src="javascripts/moment-with-langs.js"></script>
<script src="javascripts/github-releases.js"></script>
<script>updateFrontPage();</script>


# Overview

The Integrated Tool Chain for Model-based Design of Cyber-Physical Systems (INTO-CPS) is an integrated “tool chain” for comprehensive Model-Based Design (MBD) of Cyber-Physical Systems (CPSs). The tool chain supports multidisciplinary, collaborative modelling of CPSs from requirements, through design, down to realisation in hardware and software. This enables traceability at all stages of the development. Read more at: [into-cps.au.dk](http://into-cps.au.dk/).

![Tool preview]({{ site.url }}/images/tool-preview.png)

||
|----|
| The current stable version is <strong id="current-release-version">2.3.0</strong> <i id="current-release-data"> (May 2016) </i> which you can [download here]({{ site.url }}/download/).|

<div id="current-release"></div>

This page are used as a distribution medium for the project releases of the INTO-CPS technology developed during the project execution. The bar at the left hand-side of the wiki pages can be used to navigate to the desired parts of the INTO-CPS technology that one would like to get hold of. This includes updates to all baseline tools.

<div align="center">
<iframe width="520" align="middle" height="315" src="https://www.youtube.com/embed/0Q47MiMFTdU" frameborder="0" allowfullscreen></iframe>
</div>

#### Tools:
<table>
  <thead>
    <tr>
      <th></th>
      <th></th>
    </tr>
  </thead>
  <tbody>
		   <tr>
      <td><a href="https://www.modelio.org/"> <img src="{{ site.url }}/images/modelio.png" width="128" alt="Modelio"> </a></td>
			<td>The <a href="https://www.modelio.org/">Modelio</a> is a modelling environment that suports SysML modelling. This is among more used to manage co-simulation configurations. Allowing the user to connect inputs and output of FMU instances.</td>
    </tr>
    <tr>
      <td><a href="http://overturetool.org"> <img src="{{ site.url }}/images/overture.png" width="128" alt="Overture Tool"> </a></td>
			<td>The <a href="http://overturetool.org">Overture Tool</a> is a formal modelling tool supporting the Vienna Development Method (VDM). The tool has FMI 2.0 Co-Simulation support.</td>
    </tr>
		<tr>
			<td><a href="http://20sim.com"> <img src="{{ site.url }}/images/20sim.jpeg" width="128" alt="20-Sim"> </a></td>
			<td>The <a href="http://20sim.com">20-Sim</a> is a modeling and simulation program for mechatronic systems. The tool has FMI 2.0 Co-Simulation support.</td>		
    </tr>
		<tr>
			<td><a href="https://openmodelica.org/"> <img src="{{ site.url }}/images/openmodelica.png" width="128" alt="Open Modelica"> </a></td>
			<td>The <a href="https://openmodelica.org/">Open Modelica</a> is an open-source Modelica-based modeling and simulation environment intended for industrial and academic usage. The tool has FMI 2.0 Co-Simulation support.</td>		
    </tr>
			<tr>
			<td><a href="https://www.verified.de"> <img src="{{ site.url }}/images/verified.png" width="128" alt="Verified Systems"> </a></td>
			<td>The <a href="https://www.verified.de">Verified Systems</a> provides a model based testing tool that support FMI 2.0 Co-Simulation.</td>		
    </tr>
  </tbody>
</table>




